"""This module contains the api-related urls of the ``workshops`` app"""

from macrosurl import url

from . import views

urlpatterns = [
    url(
        r'^users/:user_uuid/workshop$',
        views.quiz_save,
        name='quiz-save'
    ),
    url(
        r'^session/:session_uuid/users/:user_uuid/workshop$',
        views.quiz_save,
        name='quiz-save'
    ),
]
